Subject: Re: CASE1445860
From: Rosette Modiri <[email-masked]>
To: Pulkit Kadian <[email-masked]>
Date: Thu, 5 Mar 2020 13:21:40 -0700 (MST)

re-flagged 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 5 March, 2020 22:49:35 
Subject: Re: CASE1445860 

Any update on this? 

From: "Rosette Modiri" <[email-masked]> 
To: "Pulkit Kadian" <[email-masked]> 
Sent: Thursday, March 5, 2020 12:49:13 AM 
Subject: Re: CASE1445860 

Please remind this tomorrow, I'll try to check if we can provide instructions here. 

From: "Rosette Modiri" <[email-masked]> 
To: "Pulkit Kadian" <[email-masked]> 
Sent: Thursday, 5 March, 2020 00:41:06 
Subject: Re: CASE1445860 

Tell the customer if they won't be able to replace the LCD, we will need the unit back in which we have to open a UPS damage claim to get the unit back through UPS. 

Apologize for this inconvenience and advise the customer that we will have to proceed with a damage claim instead. 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Wednesday, 4 March, 2020 23:49:01 
Subject: Re: CASE1445860 

Hi, 

Hello, 

How hard will it be to attach the wires. Is it easy to do? Can you provide instructions? 

Please note that I should not have to wait for you to open a ups claim. If you were to run a company properly, you would offer the proper customer service to a customer that is experiencing problems with the product. Especially when the product was shipped by you and it was not packaged properly, thus causing the damage. 

This was customers email. Please assist me the further course of action as I have not replied to the customer yet. 

Kind Regards, 
Pulkit 

From: "Rosette Modiri" <[email-masked]> 
To: "Pulkit Kadian" <[email-masked]> 
Sent: Tuesday, March 3, 2020 3:38:36 AM 
Subject: Re: CASE1445860 

let the customer know if they are comfortable with replacing the LCD assembly (this does involve dealing with the wiring) we can send them a replacement, otherwise we would have to open a UPS claim. 

From: "Pulkit Kadian" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Monday, 2 March, 2020 23:30:27 
Subject: CASE1445860 

Hi, 

CASE1445860- The customer received the unit after the repair from us and found that the scooter's screen is cracked and is no longer functional. 

Regards, 
Pulkit